@import '../../variables';

.data-box {
  &__error-button {
    border-radius: 20px;
    margin-right: 1rem;
    font-weight: bold;
    color: map-get($theme-colors, 'secondary');
    background-color: map-get($theme-colors, 'light-grey');
    border-color: map-get($theme-colors, 'highlight');

    &:hover,
    &:focus {
      background-color: map-get($theme-colors, 'warning');
      border-color: map-get($theme-colors, 'warning');
      color: #fff;
    }
  }
}
